table {
  width : 586px;
  border: 0;
}

table,
td,
th {
  border: 0px solid black;
}

th {
  /* border: 5px solid #C2F4EF; */
}

td {
  padding-top: 10px;
  font-size: 12px;
}

/* tr:hover,
td:hover {
  background-color: white;
} */

.btn-primary.active {
  box-shadow: 0 0 0 0.2rem rgba(53, 149, 251, 0.8);
}

#WoundSection li label:not(.col) {
  width: 320px;
}

/* #WoundSection.wound>div:not(.wound), */
#WoundSection.wound .bsm,
#WoundSection.bsm .wound,
#WoundSection.wound .manage-wound,
#WoundSection.bsm .manage-wound,
#WoundSection.manage-wound .wound,
#WoundSection.manage-wound .bsm,
#WoundSection.manage-wound .wound-bsm {
  display: none;
}

/* is this still needed*/
/*
    #patientSection img{
      display: none;
    }
    */
#patientSection .selectorImg {
  display: block;
}


/* .list-group-item:hover {
  background-color: lightgray;
}

.list-group-item:active,
.actived {
  background-color: gray;
} */

/* .list-group {
  width: 320px;
} */

.woundList {
  /* height         : 300px; */
  scroll-behavior: auto;
  overflow: auto;
  border         : 1px solid lightgray;
  margin         : 10px;
  /* padding        : 10px; */
  /* max-width      :350px; */
  max-height: 300px;
}

#alertMS {
  background-color: #fefed1;
  color           : black;
  position        : fixed;
  border          : 1px solid #f5f04d;
  top             : 50%;
  left            : 50%;
  margin          : auto;
  transform       : translate(-50%, -50%);
  z-index         : 1060;
  font-weight     : bold;
  font-size       : 13px;
  max-width       : 300px;
}

#alertMS .close {
  position: absolute;
  top     : 0;
  right   : 0;
}

/* search section ---------------------------------*/
#SearchPatient {
  background-position: 10px 8px;
  background-repeat  : no-repeat;
  background-size: 30px;
  font-size          : 16px;
  padding: 14px 20px 14px 50px;
  border             : none;
  margin             : 0;
  width: 100%;
}

#SearchPatient:focus {
  outline: 3px solid #ddd;
}

/* Dropdown Content (Hidden by Default) */
.searchDropdown {
  position: relative;
}

.searchDropdown-content {
  /* position        : absolute; */
  background-color: #f6f6f6;
  min-width       : 50px;
  max-width: 510px;
  border          : 1px solid #ddd;
  border-radius   : 1px;
  z-index         : 1;
}

/* Links inside the dropdown */
.searchDropdown-content a {
  color          : black;
  padding        : 8px 16px;
  text-decoration: none;
  display        : block;
}

#familyHistoryTable td {
  font-size: 12px;
  border   : 1px solid black;
}

#familyHistoryTable th {
  border        : 1px solid black;
  text-align    : center;
  vertical-align: middle;
}

#familyHistoryTable input {
  width: auto;
}

#familyHistoryTable input:hover {
  cursor: pointer;
}

#medicalHistory th,
#medicalHistory td,
#surgicalHistory th,
#surgicalHistory td,
#patientDocumentsTable th,
#patientDocumentsTable td,
#immunization th,
#immunization td,
#allergy th,
#allergy td {
  border          : none;
  font-size       : 12px;
  background-color: white;
  white-space     : initial;
}

#allergy td {
  vertical-align: middle;
}

#allergy select {
  width: 100%;
}

#medicalHistoryBody,
#surgicalHistoryBody,
#immunizationBody,
#allergyBody {
  border: none;
}

#medicalHistoryBody input,
#surgicalHistoryBody input,
#immunizationBody input,
#allergyBody input {
  width        : 100%;
  height       : 29px;
  padding-right: 0px;
}

#medicalHistoryBody .medicalHistoryDropdownContent {
  z-index : 10;
  position: absolute;
  top     : 19px;
  left    : -10px;
  padding : 0px;
  border  : none;
  width   : 350px;
}

#surgicalHistoryBody .surgicalHistoryDropdownContent {
  z-index : 10;
  position: absolute;
  top     : 19px;
  left    : -10px;
  padding : 0px;
  border  : none;
  width   : 350px;
}

#immunizationBody .immunizationDropdownContent {
  z-index : 10;
  position: absolute;
  top     : 19px;
  left    : -10px;
  padding : 0px;
  border  : none;
  width   : 350px;
}

#allergyBody .allergyDropdownContent {
  z-index : 10;
  position: absolute;
  top     : 19px;
  left    : -10px;
  padding : 0px;
  border  : none;
  width   : 350px;
}

#socialHistory label {
  width: 200px;
}

.paging {
  color : #337ab7;
  cursor: pointer;
}

/* Change color of dropdown links on hover */
.searchDropdown-content a:hover {
  background-color: #A0A0A0
}

#patientWoundBurnSource table .selectorImg {
  display: block;
}

#burn-wound-source-selection .popupSelectorRow th:nth-child(2) {
  padding: 8px;
}

/*
    add patient section
    */
#dashboardInfo label {
  display: block;
}

#dashboardInfo .selectorImg {
  display: block;
}

#dashboardInfo table img {
  display: none;
}

.dashboard-wrapper h1.patient-header {
  display    : block;
  color      : #17a2b8;
  font-size  : 24px;
  font-weight: bold;
  margin     : 30px auto 4px auto;
  text-align : center;
}

.dashboard-wrapper h2.patient-header {
  display        : flex;
  flex-direction : column;
  justify-content: center;
  margin         : 4px auto;
  padding        : 0 0;
  text-align     : center;
  font-size      : 16px;
  font-weight    : normal;
}

.card {
  margin-bottom: 15px;
}

.card-header {
  color           : #31708f;
  background-color: White;
  border-color    : lightgray;
  padding         : 10px;
  height          : 53px;
  font-size       : 23px;
}

/* .card-footer input[type=button] {
  height: 32px;
  font-size: 14px;
  padding: 0px;
  width: 110px;
  font-weight: bold;
} */
.col-sm-2 {
  padding-top: 6px;
}

.row {
  margin-bottom: 10px;
}

.icon {
  width           : 50px;
  height          : 50px;
  border-radius   : 35px;
  line-height     : 50px;
  text-align      : center;
  color           : #efefef;
  font-size       : 28px;
  background-color: #e07c33;
  display         : inline-block;
}

.shadedBox {
  box-shadow   : 0 10px 16px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
  border-radius: 5px;
  margin-bottom: 25px;
}

.shadedBox {
  box-shadow   : 0 10px 16px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
  border-radius: 5px;
  margin-bottom: 25px;
}

.arrowButton {
  float         : right;
  /* padding       : 3px; */
  /* padding-bottom: 0px; */
  /* margin-bottom : 3px; */
}

button.btn.arrowButton>img#arrow-img {
  display: inline;
}

.card-body {
  min-height: max-content;
  max-height: 400px;
  overflow  : auto;
}

p.bg-danger {
  color: white;
}

.wound-orientation-container {
  display        : flex;
  justify-content: space-around;
}

.loading-wrapper {
  position        : fixed;
  top             : 0;
  left            : 0;
  height          : 100%;
  width           : 100%;
  background-color: #8d8d8d7a;
  z-index         : 9999;
}

#loading-wrapper-fast-burn.loading-wrapper,
#loading-wrapper-burn-wound.loading-wrapper {
  position: absolute;
}

.bg-required {
  background-color: rgb(255, 254, 209);
}

.done-printing-dialog {
  max-width       : 400px;
  width           : 100%;
  background-color: #fff;
}

@media (max-width: 767px) {

  .paitent-management-page.container {
    max-width: 100%;
  }

  .upload_form li {
    padding: 0;
  }
}

@media (max-width: 575px) {

  .paitent-management-page.container {
    max-width: 100%;
  }

  .make-width-100 {
    margin-left : -15px;
    margin-right: -15px;
  }

  .make-width-100>.rounded,
  .make-width-100>div>.rounded {
    border-radius: 0 !important;
    border-right : none !important;
    border-left  : none !important;
  }

  .woundList {
    max-width: unset;
  }
}

#popupContactsModalBody .subtitle, #insuranceProfileBody .subtitle{
  font-size: 15px;
  font-weight: bold;
  color: green;
  padding: 0px;
}

#popupContactsModalBody hr, #insuranceProfileBody hr{
  margin-top:0px;
  margin-bottom:12px;
  border-top: 1px solid green;
}

#contactsTable th{
  background-color: #A9F2EF;
  text-align: center;
  height:42px;
  border: 1px solid black;
}

#contactsTable td{
  padding: 5px;
  border: 1px solid black;
}

.greenBackground{
  background-color: #C2F4EF;
}

.blueBackground{
  background-color:#6ecff6;
}

.insurance-div{
  border:1px solid black;
}

.insurance-body-midDiv{
  margin-top: 20px;
  margin-bottom: 20px;
}

.insurance-head-block{
  padding:10px 10px 0px 10px;
}

.insurance-body-block{
  padding:0px 10px 10px 10px;
}

#insuranceProfileInsuranceId0, #insuranceProfileInsuranceId1, #insuranceProfileInsuranceId2 {
  background-position: 7px 7px;
  background-repeat: no-repeat;
  background-size: 24px;
  font-size: 16px;
  padding-left: 40px;
  border: none;
  margin: 0;
}

.patient-mode-btn {
  height: 65px;
  width: 70px;
  margin-bottom: 8px;
  margin-right: 8px;
  background-color: #6d9eeb;
  border-color: #6d9eeb;
  border-radius: 8px;
  line-height: 22px;
  border-width: 0;
  padding: 5px;
  display: flex;
  justify-content: center;
  align-items: center;
  font-size: 15px;
}